html, body {margin: 0; height:100%;}
body {background:transparent;position: relative;-webkit-font-smoothing: antialiased;  line-height: 1.25em; font-family: Verdana, Geneva, sans-serif;font-weight:100;}


.navbar-default {
 background-color:#f37a23;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#f37a23, endColorstr=#ddb722);
 background-image:-moz-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-webkit-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-ms-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-o-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(0%,#f37a23), color-stop(100%,#ddb722));
 border-color: transparent;}
 
 .navbar-default .navbar-brand {
color: #fff;
}
.navbar .glyphicon {margin-left:8px;}

.navbar-default .navbar-toggle {
border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: orange;
}
.navbar-default .navbar-nav>li>a {
color: #fff;
}
.navbar-nav>li>a {
padding-top: 15px;
padding-bottom: 14px;
line-height: 20px;
font-size: 15px;
text-transform: uppercase;
}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
font-weight:bold;
background-color: transparent;
}
.navbar-right {font-size:15px;}
.navbar-nav>li>a.social {display:none;}
.wrap {background: url(../images/content.png) repeat-x 0 10px;z-index:100;}

.banner {margin-top:50px;min-height:520px;z-index:1;}
.banner-homepage {background: url(../images/homepage-small.jpg) no-repeat top center;z-index:1;}
.banner-about {background: url(../images/About-sm.jpg) no-repeat top center;}
.banner-services {background: url(../images/Services-sm.jpg) no-repeat top center;}
.banner-packages {background: url(../images/Packages-sm.jpg) no-repeat top center;}
.banner-contact {background: url(../images/Contact-sm.jpg) no-repeat top center;}
.banner-gallery {background: url(../images/Gallery-sm.jpg) no-repeat top center;}
.banner-testimonials {background: url(../images/Testimonials-sm.jpg) no-repeat top center;}
.banner-corporate {background: url(../images/Corporate-sm.jpg) no-repeat top center;}
.banner-private {background: url(../images/Private-Function-Package-sm.jpg) no-repeat top center;}
.callout {background-color:#8c539d; margin:-35px -15px 0 -15px;color:#fff;padding-bottom:10px;}
.callout-home {margin:0px;padding: 1px 15px 15px;}

.logo {
  position: relative;
  margin: 40px auto 0;
  width: 201px;
  height: 186px;
}
/*.fa {margin: 0 8px;min-width: 15px;font-size:15px;}*/
.navbar-brand .fa {padding-left:5px;}
.content a, .content .fa {color:#8c539d;padding-right:5px;}
.fa-facebook-official {font-size:18px;}
h1, .h1 {font-size: 24px;}
h2, .h2 {font-size: 21px;}
h3, .h3 {font-size:16px;}
h4, .h4 {font-size:15px;}
.purple {color:#8c539d}
th {color:#555;}
.content h2, p {margin-bottom:20px;}
.quote {text-indent: -10px;
  font-size: 22px;
  line-height: 1.5em;color:#8c539d;
  margin-top:15px;}
  .motto {font-size:18px;}
.author {  font-weight: bold;
  font-style: italic;
  color: #8c539d;}
  .media-object {margin-top:15px;}
form .col-sm-6, form .col-sm-12 {padding-left:0;}
.contact-form {margin-bottom:48px;}
input[type=radio], input[type=checkbox] {
  margin: 6px 0 0;
}
.content {line-height:1.5em;}
/** .content {background: url("../images/content.png") repeat-x top;padding:30px 0;margin-top: 40px;}**/
.media-left {
padding-right: 30px;
}

.media-heading {
margin-top: 14px;
}
/*.panel {border-radius:0;border: none;background-color:#f37a23;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#f37a23, endColorstr=#ddb722);
 background-image:-moz-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-webkit-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-ms-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-o-linear-gradient(left, #f37a23 0%, #ddb722 100%);
 background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(0%,#f37a23), color-stop(100%,#ddb722));}
 .panel-default>.panel-heading {
color: #333;
background-color: transparent;
border-color: #ddd;
}
.panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 24px;
color: #fff;
}
.panel-heading p {color:#fff;margin-bottom:0;}*/
img.border  {border:10px solid #fff;}
img.drop-shadow {-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
margin: 0 auto;}

img.riverhead {margin-top:21px;margin-bottom:42px;}
/*.fancybox img {margin-bottom:20px;}*/
.fancybox img:hover, .gallery-images img:hover {  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;}
#collapseMore {margin-top:20px;}
.form-group {
margin-bottom: 5px;
}
footer {
  padding:5px 0;
  
  color:#fff;
  text-transform: uppercase;
  background-color:#598fcb;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#598fcb, endColorstr=#8c549b);
 background-image:-moz-linear-gradient(left, #598fcb 0%, #8c549b 100%);
 background-image:-webkit-linear-gradient(left, #598fcb 0%, #8c549b 100%);
 background-image:-ms-linear-gradient(left, #598fcb 0%, #8c549b 100%);
 background-image:linear-gradient(left, #598fcb 0%, #8c549b 100%);
 background-image:-o-linear-gradient(left, #598fcb 0%, #8c549b 100%);
 background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(0%,#598fcb), color-stop(100%,#8c549b));
}
footer p {font-size:13px;padding-top:12px;margin-bottom:15px;}
footer a {color: #fff;}

a.social:hover {text-decoration:none;}
footer a.social {margin-right:24px;}
footer .fa {font-size:28px;  margin: 8px 0px 10px 0;}
/**footer .fa:hover {color:#dd4b39;}
footer .fa-facebook-square, footer .fa-google-plus-square, footer .fa-twitter-square, footer .fa-instagram, footer .fa-pinterest-square, footer .fa-linkedin-square {font-size:48px;  margin: 8px 0px 10px 0;}**/
.fa-google-plus-square:hover {color:#dd4b39;}
.fa-twitter-square:hover {color:#4099FF;}
.fa-instagram:hover {color:#E7DDD2;}
.fa-pinterest-square:hover {color:#bd081c;}
.fa-linkedin-square:hover {color:#0077b5;}
/* Medium devices */

/** Google Map **/
.map-container {
    position: relative;
    padding-bottom: 78.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}
 
@media (min-width: 768px) {
  body {font-size:13px;}
  html {
            width:100%;
            height:100%;
            
        }
	.dropdown:hover .dropdown-menu {
		display: block;
	}
.nav>li>a {padding-right:7px;padding-left:7px;}
.homepage, .about-bloom, .services, .packages, .contact, .testimonials, .gallery, .corporate, .private {
  background-repeat:no-repeat;
  background-position:top center;-webkit-background-size:cover;
            -moz-background-size:cover;
            -o-background-size:cover;
            background-size:cover;
            filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg',sizingMethod='scale');
            -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
	    z-index:1;margin-top:30px;}
.homepage {background-image: url(../images/Home.jpg);}
.about-bloom {background-image: url(../images/About.jpg);}
.services {background-image: url(../images/Services.jpg);}
.packages {background-image: url(../images/Packages.jpg);}
.contact {background-image: url(../images/Contact.jpg);}
.testimonials {background-image: url(../images/Testimonials.jpg);}
.gallery {background-image: url(../images/Gallery.jpg);}
.corporate {background-image: url(../images/Corporate.jpg);}
.private {background-image: url(../images/Private-Function-Package.jpg);}
	/* Wrapper for page content to push down footer */
.wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -70px;
  /* Pad bottom by footer height */
  padding: 0 0 70px;
  background: url(../images/content.png) repeat-x 0 500px;
  
}
.content {margin-top:50px;}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: 0;
margin-left: -15px;
}
.banner {background:none;color:#fff;min-height:380px;}
/*.banner h1 {margin-top: 240px;}
.banner h1 {margin-top: 4px;}
.banner h1, .banner h1 {
font-size: 27px;
text-shadow: 2px 0px 6px #000;
}
.banner h2 {
margin: -10px 0 0 -3px;
font-size: 48px;
text-shadow: 2px 0px 10px #000;
 }
.left-neg-margin {margin-left: -15px;}
.left-neg-margin {margin: 3px 0 0 -25px;}*/


.banner p {margin-top: 220px;text-shadow: 2px 0px 10px #000;font-size:48px;line-height:48px;}
.first-line {font-size:27px;line-height:27px;}
.small-neg-margin {margin-left: -15px;}
.left-neg-margin {margin: 3px 0 0 -25px;}
/**small, .small {
  font-size: 56%;
}**/

.logo {
float: right;
}
/**.content {background: url("../images/content.png") repeat-x top;padding:30px 0;margin-top: 40px;}**/
.content {padding-top:55px;}
h1, .h1 {
margin-bottom: 30px;
}
.media {margin-bottom:25px;}
.gallery-images .col-sm-6 {min-height: 611px;}
}
@media (min-width: 768px) and (max-width: 991px){
.navbar .container {width:100%;}
}
@media (min-width: 992px) {
.wrap {/* Negative indent footer by its height */
  margin: 0 auto -50px;
  /* Pad bottom by footer height */
  padding: 0 0 50px;
  background: url(../images/content.png) repeat-x 0 550px;}
  .nav>li>a {padding-right:12px;padding-left:12px;}
.navbar-nav>li>a.social {
  display:block;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-right:5px;
  padding-left:5px;
  font-size: 22px;
}
.callout-home {margin-top:24px;}
footer a.social {display:none;}
footer {height:50px;}

.content {line-height:1.75em;margin-top:100px;}
.gallery-images .col-sm-6 {min-height: 670px;}
/*.home {margin-top:150px;padding:60px 0 150px;}*/
}
@media (min-width: 1200px) {
.content {padding-bottom:50px;}
.nav>li>a {padding-right:15px;padding-left:15px;}
.navbar-nav>li>a.social {padding-left: 15px;}
} 
